/* The following HEX-color codes assign colors to the 40PLB's and the mica etc. */

.moonlight	{ background-color: #ee223a; }
.cupcake	{ background-color: #d6066d; }
.autumn		{ background-color: #c5290b; }
.bitter		{ background-color: #cc2028; }
.bloom		{ background-color: #e62243; }
.wild		{ background-color: #da0d2f; }
.fantasia	{ background-color: #d41426; }
.bellas		{ background-color: #ee3e3e; }
.sangria	{ background-color: #d60d46; }
.bonjour	{ background-color: #e8053b; }

.base		{ background-color: #f0f8d0; border: solid 1px #999999;}

.red		{ background-color: #b91631; }
.gold		{ background-color: #eac117; }
.copper		{ background-color: #da4d1c; }
.bronze		{ background-color: #c88338; }
.black		{ background-color: #000000; }

/* use white for pearl basics, kaolin and liquid white */

.white		{ background-color: #ffffff; border: solid 1px #999999;}

.coconut	{ background-color: #c57d20; }
.rose		{ background-color: #c97979; }







#bread	{ 
	width: 800px; 
	font: 10pt arial, sans-serif; 
	position: relative; left: 7px;
}


p.cap	{ 
	font: bold 16pt "century gothic", arial, sans-serif; 
}


p.name	{ 
	font: 10pt "century gothic", arial, sans-serif; 
	color: black; 
	margin-top: 40px; 
	margin-bottom: 2px; 
	text-indent: 7px;
	padding: 3px; 
	border-bottom: 1px solid #dddddd; 
	width: 800px;
}


td.math	{ 
	width:25px; 
	font: 14pt arial;
	text-align: center;
	vertical-align: top; 
	padding-top:20px;
}


td.top	{ vertical-align: top;}

.moonlight, .cupcake, .autumn, .bitter, .bloom, .wild, .fantasia, .bellas, .sangria, .bonjour, .base, .red, .gold, .copper, .bronze, .black, .white, .coconut, .rose { 
	font: 9pt arial, sans-serif; 
	height: 23px; 
	width: 180px; 
	text-align: left;
	padding-left: 70px;
}

.white, .base, .gold { 
	color: black; 
}


.moonlight, .cupcake, .autumn, .bitter, .bloom, .wild, .fantasia, .bellas, .sangria, .bonjour, .red, .copper, .bronze, .black, .coconut, .rose { color: white; }














